*,
*::after,
*::before {
  margin: 0px;
  padding: 0px;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  -webkit-tap-highlight-color: transparent;
  -tap-highlight-color: transparent;
  -moz-tap-highlight-color: transparent;
  font-display: swap;
  -webkit-appearance: none;
  font-family: "SF-Pro-Display-Regular";
}

body {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  font-family: "SF-Pro-Display-Regular";
  font-display: swap;
  overflow-x: hidden;
  scroll-behavior: smooth;
  background: #fff;
}

html {
  scroll-behavior: smooth;
}

html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, pre, a, abbr, acronym, address, big, cite, code, del, dfn, img, ins, kbd, q, s, samp, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
  margin: 0;
  padding: 0;
  font-size: 100%;
  list-style: none;
  vertical-align: baseline;
}

article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
  display: block;
}

section {
  max-width: 1920px;
  margin: 0 auto;
}

/* FONTS CSS START HERE */
@font-face {
  font-family: "SF-Pro-Display-Bold";
  font-style: normal;
  font-display: swap;
  src: url(fonts/SF-Pro-Display-Bold.woff2);
}
@font-face {
  font-family: "SF-Pro-Display-Regular";
  font-style: normal;
  font-display: swap;
  src: url(fonts/SF-Pro-Display-Regular.woff2);
}
/* FONTS CSS END'S HERE */
.container {
  max-width: 1490px;
  padding: 0 15px;
  margin: 0 auto;
}
@media screen and (max-width: 1380px) {
  .container {
    max-width: 1080px;
  }
}
@media screen and (max-width: 1080px) {
  .container {
    max-width: 950px;
  }
}

/* SECTION CSS START HERE */
/* BOOTSTRAP CSS START HERE */
.row {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  margin-left: -15px;
  margin-right: -15px;
}

.col-1, .col-2, .col-3, .col-4, .col-5, .col-6, .col-7, .col-8, .col-9, .col-10, .col-11, .col-12, .col, .col-auto, .col-sm-1, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-sm-10, .col-sm-11, .col-sm-12, .col-sm, .col-sm-auto, .col-md-1, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-md-10, .col-md-11, .col-md-12, .col-md, .col-md-auto, .col-lg-1, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-lg-10, .col-lg-11, .col-lg-12, .col-lg, .col-lg-auto, .col-xl-1, .col-xl-2, .col-xl-3, .col-xl-4, .col-xl-5, .col-xl-6, .col-xl-7, .col-xl-8, .col-xl-9, .col-xl-10, .col-xl-11, .col-xl-12, .col-xl, .col-xl-auto {
  position: relative;
  width: 100%;
  padding-right: 15px;
  padding-left: 15px;
}

.col-12, .col-md-12, .col-xs-12, .col-sm-12, .col-lg-12, .col-xl-12 {
  -webkit-box-flex: 0;
  -ms-flex: 0 0 100%;
  flex: 0 0 100%;
  max-width: 100%;
}

@media (min-width: 768px) {
  .col-6, .col-md-6, .col-xs-6, .col-sm-6, .col-lg-6, .col-xl-6 {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 50%;
    flex: 0 0 50%;
    max-width: 50%;
  }
}
/* BOOTSTRAP CSS END'S HERE */
/* TOPBAR CSS START HERE */
.topBar_wrapper {
  padding: 0px 10px;
  text-align: center;
  border-bottom: 2px solid #dbdfe2;
}
@media screen and (max-width: 1380px) {
  .topBar_wrapper {
    padding: 20px 25px;
  }
}
.topBar_wrapper p {
  font-size: 17px;
  color: #858585;
  line-height: 1.3;
  font-family: "SF-Pro-Display-Regular";
}

/* TOPBAR CSS END'S HERE */
/* PRODUCT BLOCK CSS START HERE */
.product_wrapper {
  margin: 0;
  padding: 76px 0;
}
@media screen and (max-width: 1380px) {
  .product_wrapper {
    padding: 60px 0;
  }
}
@media screen and (max-width: 991px) {
  .product_wrapper {
    padding: 30px 0;
  }
}
.product_wrapper .product_block {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
@media screen and (max-width: 991px) {
  .product_wrapper .product_block {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
  }
}
.product_wrapper .product_block .images_wrapper {
  width: 100%;
  max-width: calc(100% - 760px);
  font-size: 0;
  margin: 103px 0 0;
  padding-right: 50px;
  position: relative;
}
.product_wrapper .product_block .images_wrapper .img-tab {
  display: none;
}
.product_wrapper .product_block .images_wrapper .img-tab.active {
  display: block;
}
@media screen and (max-width: 1380px) {
  .product_wrapper .product_block .images_wrapper {
    max-width: calc(100% - 580px);
  }
  .product_wrapper .product_block .images_wrapper img {
    width: 100%;
  }
}
@media screen and (max-width: 1080px) {
  .product_wrapper .product_block .images_wrapper {
    max-width: calc(100% - 500px);
    margin: 70px 0 0;
  }
}
@media screen and (max-width: 991px) {
  .product_wrapper .product_block .images_wrapper {
    max-width: 50%;
    margin: 0 0 30px;
    padding: 0;
  }
}
@media screen and (max-width: 767px) {
  .product_wrapper .product_block .images_wrapper {
    max-width: 65%;
  }
}
@media screen and (max-width: 575px) {
  .product_wrapper .product_block .images_wrapper {
    max-width: 70%;
  }
}
.product_wrapper .product_block .images_wrapper .price_block {
  position: absolute;
  z-index: 5;
  font-size: 40px;
  background: linear-gradient(71deg, #ffe346 1%, #db7e2c 100%, #e9aceb 100%);
  width: 170px;
  height: 170px;
  border-radius: 100%;
  outline: 2px solid #000;
  outline-offset: -10px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-animation: bounce 2s ease infinite;
          animation: bounce 2s ease infinite;
  -webkit-box-shadow: 0px 10px 19.8px 0.2px rgba(127, 127, 127, 0.2);
          box-shadow: 0px 10px 19.8px 0.2px rgba(127, 127, 127, 0.2);
  position: absolute;
  right: 60px;
  top: 50%;
}
.product_wrapper .product_block .images_wrapper .price_block span {
  font-size: 20px;
}
.product_wrapper .product_block .images_wrapper .price_block h2 {
  font-size: 32px;
  font-family: "SF-Pro-Display-Bold";
}
@media screen and (max-width: 1480px) {
  .product_wrapper .product_block .images_wrapper .price_block {
    right: 30px;
  }
}
@media screen and (max-width: 1380px) {
  .product_wrapper .product_block .images_wrapper .price_block {
    width: 120px;
    height: 120px;
    outline-offset: -5px;
    right: 20px;
  }
  .product_wrapper .product_block .images_wrapper .price_block span {
    font-size: 18px;
  }
  .product_wrapper .product_block .images_wrapper .price_block h2 {
    font-size: 22px;
  }
}
@media screen and (max-width: 991px) {
  .product_wrapper .product_block .images_wrapper .price_block {
    right: -50px;
  }
}
@media screen and (max-width: 575px) {
  .product_wrapper .product_block .images_wrapper .price_block {
    width: 90px;
    height: 90px;
    right: -35px;
  }
  .product_wrapper .product_block .images_wrapper .price_block span {
    font-size: 16px;
  }
  .product_wrapper .product_block .images_wrapper .price_block h2 {
    font-size: 18px;
  }
}
@-webkit-keyframes bounce {
  0%, 20%, 50%, 80%, 100% {
    -webkit-transform: translateY(-50%);
            transform: translateY(-50%);
  }
  40% {
    -webkit-transform: translateY(-40%);
            transform: translateY(-40%);
  }
  60% {
    -webkit-transform: translateY(-30%);
            transform: translateY(-30%);
  }
}
@keyframes bounce {
  0%, 20%, 50%, 80%, 100% {
    -webkit-transform: translateY(-50%);
            transform: translateY(-50%);
  }
  40% {
    -webkit-transform: translateY(-40%);
            transform: translateY(-40%);
  }
  60% {
    -webkit-transform: translateY(-30%);
            transform: translateY(-30%);
  }
}
.product_wrapper .product_block .form_wrapper {
  width: 100%;
  max-width: 760px;
}
.product_wrapper .product_block .form_wrapper .product_title {
  text-align: center;
  margin-bottom: 14px;
}
@media screen and (max-width: 991px) {
  .product_wrapper .product_block .form_wrapper .product_title {
    margin-bottom: 30px;
  }
}
.product_wrapper .product_block .form_wrapper .product_title label {
  font-size: 28px;
  color: #000;
  line-height: 1.2;
  display: block;
  margin-bottom: 10px;
}
@media screen and (max-width: 1380px) {
  .product_wrapper .product_block .form_wrapper .product_title label {
    font-size: 24px;
    margin-bottom: 5px;
  }
}
@media screen and (max-width: 1080px) {
  .product_wrapper .product_block .form_wrapper .product_title label {
    font-size: 18px;
  }
}
.product_wrapper .product_block .form_wrapper .product_title h1 {
  font-size: 39px;
  font-family: "SF-Pro-Display-Bold";
  color: #000;
  font-weight: bold;
  line-height: 1.2;
}
@media screen and (max-width: 1380PX) {
  .product_wrapper .product_block .form_wrapper .product_title h1 {
    font-size: 34px;
  }
}
@media screen and (max-width: 1080px) {
  .product_wrapper .product_block .form_wrapper .product_title h1 {
    font-size: 26px;
  }
}
@media screen and (max-width: 991px) {
  .product_wrapper .product_block .form_wrapper .product_title h1 {
    font-size: 32px;
  }
}
.product_wrapper .product_block .form_wrapper .form_block {
  width: 100%;
  margin: 0 auto;
  background: #f5f5f7;
  border-radius: 15px;
  padding: 46px;
}
@media screen and (max-width: 575px) {
  .product_wrapper .product_block .form_wrapper .form_block {
    padding: 25px;
  }
}
.product_wrapper .product_block .form_wrapper .form_block input[type=radio] {
  display: none;
}
.product_wrapper .product_block .form_wrapper .form_block .btn-group {
  font-size: 0;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  padding: 34px 0px 38px;
}
@media screen and (max-width: 575px) {
  .product_wrapper .product_block .form_wrapper .form_block .btn-group {
    padding: 25px 0;
  }
}
.product_wrapper .product_block .form_wrapper .form_block .btn-group a {
  display: block;
  width: 40px;
  height: 40px;
  margin-right: 30px;
  cursor: pointer;
  border-radius: 100%;
  position: relative;
}
@media screen and (max-width: 1080px) {
  .product_wrapper .product_block .form_wrapper .form_block .btn-group a {
    width: 25px;
    height: 25px;
    margin-right: 20px;
  }
}
.product_wrapper .product_block .form_wrapper .form_block .btn-group a.black {
  background: -webkit-gradient(linear, left top, right top, from(#05060a), to(#8d8d8d));
  background: linear-gradient(90deg, #05060a 0%, #8d8d8d 100%);
}
.product_wrapper .product_block .form_wrapper .form_block .btn-group a.golden {
  background: linear-gradient(2deg, #f1d0a4 0%, #f8e4c9 100%);
}
.product_wrapper .product_block .form_wrapper .form_block .btn-group a.blue {
  background: -webkit-gradient(linear, left top, right top, from(#738aa5), to(#8ea1b8));
  background: linear-gradient(90deg, #738aa5 0%, #8ea1b8 100%);
}
.product_wrapper .product_block .form_wrapper .form_block .btn-group a.green {
  background: linear-gradient(28deg, #bec1aa 0%, #f1f2eb 100%);
}
.product_wrapper .product_block .form_wrapper .form_block .btn-group a:after {
  content: "";
  display: block;
  width: 56px;
  height: 56px;
  border: 2px solid #000;
  border-radius: 100%;
  left: 50%;
  top: 50%;
  -webkit-transform: translate(-50%, -50%) scale(0);
          transform: translate(-50%, -50%) scale(0);
  position: absolute;
  -webkit-transition: -webkit-transform 0.5s ease;
  transition: -webkit-transform 0.5s ease;
  transition: transform 0.5s ease;
  transition: transform 0.5s ease, -webkit-transform 0.5s ease;
}
@media screen and (max-width: 1080px) {
  .product_wrapper .product_block .form_wrapper .form_block .btn-group a:after {
    width: 36px;
    height: 36px;
  }
}
.product_wrapper .product_block .form_wrapper .form_block .btn-group a:last-child {
  margin-right: 0;
}
.product_wrapper .product_block .form_wrapper .form_block .btn-group a.active:after {
  -webkit-transform: translate(-50%, -50%) scale(1);
          transform: translate(-50%, -50%) scale(1);
  -webkit-transition: -webkit-transform 0.5s ease;
  transition: -webkit-transform 0.5s ease;
  transition: transform 0.5s ease;
  transition: transform 0.5s ease, -webkit-transform 0.5s ease;
}
.product_wrapper .product_block .form_wrapper .form_block .title {
  text-align: center;
  margin-bottom: 0;
}
.product_wrapper .product_block .form_wrapper .form_block .title label {
  font-size: 22px;
  color: #1b1b1b;
  line-height: 1.2;
}
@media screen and (max-width: 1080px) {
  .product_wrapper .product_block .form_wrapper .form_block .title label {
    font-size: 18px;
  }
}
.product_wrapper .product_block .form_wrapper .form_block .form-group {
  margin-bottom: 37px;
}
@media screen and (max-width: 1080px) {
  .product_wrapper .product_block .form_wrapper .form_block .form-group {
    margin-bottom: 20px;
  }
}
.product_wrapper .product_block .form_wrapper .form_block .form-group label {
  font-size: 0;
  display: none;
}
.product_wrapper .product_block .form_wrapper .form_block .form-group input, .product_wrapper .product_block .form_wrapper .form_block .form-group textarea, .product_wrapper .product_block .form_wrapper .form_block .form-group select {
  width: 100%;
  background: transparent;
  border: 0;
  border: 1px solid #c2c2c2;
  font-size: 18px;
  color: #05060a;
  font-family: "SF-Pro-Display-Regular";
  font-weight: 100;
  padding: 15px 20px;
  border-radius: 8px;
  background: #fff;
  outline: none;
}
.product_wrapper .product_block .form_wrapper .form_block .form-group input:focus, .product_wrapper .product_block .form_wrapper .form_block .form-group textarea:focus, .product_wrapper .product_block .form_wrapper .form_block .form-group select:focus {
  border: 1px solid #05060a;
}
.product_wrapper .product_block .form_wrapper .form_block .form-group input::-webkit-outer-spin-button, .product_wrapper .product_block .form_wrapper .form_block .form-group input::-webkit-inner-spin-button, .product_wrapper .product_block .form_wrapper .form_block .form-group textarea::-webkit-outer-spin-button, .product_wrapper .product_block .form_wrapper .form_block .form-group textarea::-webkit-inner-spin-button, .product_wrapper .product_block .form_wrapper .form_block .form-group select::-webkit-outer-spin-button, .product_wrapper .product_block .form_wrapper .form_block .form-group select::-webkit-inner-spin-button {
  -webkit-appearance: none;
  margin: 0;
}
.product_wrapper .product_block .form_wrapper .form_block .form-group input[type=number], .product_wrapper .product_block .form_wrapper .form_block .form-group textarea[type=number], .product_wrapper .product_block .form_wrapper .form_block .form-group select[type=number] {
  -moz-appearance: textfield;
}
@media screen and (max-width: 575px) {
  .product_wrapper .product_block .form_wrapper .form_block .form-group input, .product_wrapper .product_block .form_wrapper .form_block .form-group textarea, .product_wrapper .product_block .form_wrapper .form_block .form-group select {
    font-size: 16px;
    padding: 10px 15px;
  }
}
.product_wrapper .product_block .form_wrapper .form_block .form-group ::-webkit-input-placeholder {
  font-family: "SF-Pro-Display-Regular";
  color: #888888;
}
.product_wrapper .product_block .form_wrapper .form_block .form-group ::-webkit-input-placeholder, .product_wrapper .product_block .form_wrapper .form_block .form-group ::-moz-placeholder, .product_wrapper .product_block .form_wrapper .form_block .form-group :-ms-input-placeholder, .product_wrapper .product_block .form_wrapper .form_block .form-group ::placeholder {
  font-family: "SF-Pro-Display-Regular";
  color: #888888;
}
.product_wrapper .product_block .form_wrapper .form_block .form-group .form-check {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
.product_wrapper .product_block .form_wrapper .form_block .form-group .form-check .form-check-input {
  width: 25px;
  height: 25px;
  margin-right: 10px;
  vertical-align: top;
  background-color: #fff;
  background-repeat: no-repeat;
  background-position: center;
  background-size: contain;
  border: 1px solid #707070;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  -webkit-print-color-adjust: exact;
  color-adjust: exact;
  cursor: pointer;
  padding: 0;
  border-radius: 5px;
}
.product_wrapper .product_block .form_wrapper .form_block .form-group .form-check .form-check-input:focus {
  border: 1px solid #707070;
}
.product_wrapper .product_block .form_wrapper .form_block .form-group .form-check .form-check-input:checked[type=checkbox] {
  background-image: url(images/right.svg);
  background-color: #707070;
}
.product_wrapper .product_block .form_wrapper .form_block .form-group .form-check label {
  font-size: 18px;
  color: #393939;
  line-height: 1.2;
  display: inline-block;
  cursor: pointer;
}
@media screen and (max-width: 1080px) {
  .product_wrapper .product_block .form_wrapper .form_block .form-group .form-check label {
    font-size: 15px;
  }
}
.product_wrapper .product_block .form_wrapper .form_block .btn, .product_wrapper .product_block .form_wrapper .form_block button, .product_wrapper .product_block .form_wrapper .form_block input[type=submit] {
  border-radius: 10px;
  background-color: #05060a;
  width: 100%;
  height: 59px;
  border: 0;
  outline: none;
  cursor: pointer;
  font-size: 20px;
  line-height: 1.35;
  color: #fff;
  padding-bottom: 0;
  -webkit-transition: background 0.5s ease;
  transition: background 0.5s ease;
}
@media screen and (max-width: 1080px) {
  .product_wrapper .product_block .form_wrapper .form_block .btn, .product_wrapper .product_block .form_wrapper .form_block button, .product_wrapper .product_block .form_wrapper .form_block input[type=submit] {
    font-size: 16px;
    height: 40px;
    padding-bottom: 2px;
  }
}
.product_wrapper .product_block .form_wrapper .form_block .btn:hover, .product_wrapper .product_block .form_wrapper .form_block button:hover, .product_wrapper .product_block .form_wrapper .form_block input[type=submit]:hover {
  background: #707070;
  -webkit-transition: background 0.5s ease;
  transition: background 0.5s ease;
}

/* PRODUCT BLOCK CSS END'S HERE */
/* iPHONE SHOWCASE BLOCK CSS START HERE */
.showcase_wrapper {
  position: relative;
}
.showcase_wrapper .title {
  text-align: center;
  margin-bottom: 200px;
}
@media screen and (max-width: 1380px) {
  .showcase_wrapper .title {
    margin-bottom: 80px;
  }
}
@media screen and (max-width: 1080px) {
  .showcase_wrapper .title {
    margin-bottom: 40px;
  }
}
.showcase_wrapper .title h2 {
  font-size: 120px;
  font-family: "SF-Pro-Display-Bold";
  color: black;
  font-weight: bold;
  line-height: 1.09;
  margin-bottom: 12px;
}
@media screen and (max-width: 1380px) {
  .showcase_wrapper .title h2 {
    font-size: 74px;
  }
}
@media screen and (max-width: 1080px) {
  .showcase_wrapper .title h2 {
    font-size: 44px;
  }
}
.showcase_wrapper .title h3 {
  font-family: "SF-Pro-Display-Regular";
  font-size: 74px;
  color: black;
  text-align: center;
}
@media screen and (max-width: 1380px) {
  .showcase_wrapper .title h3 {
    font-size: 44px;
  }
}
@media screen and (max-width: 1080px) {
  .showcase_wrapper .title h3 {
    font-size: 26px;
  }
}
.showcase_wrapper .showcase_block {
  z-index: 1;
  position: relative;
}
@media only screen and (min-width: 735px) {
  .showcase_wrapper .showcase_block {
    display: -ms-grid;
    display: grid;
    -ms-grid-columns: (minmax(0, 1fr))[2];
    grid-template-columns: repeat(2, minmax(0, 1fr));
    grid-auto-rows: 100vh;
  }
}
@media screen and (max-width: 991px) {
  .showcase_wrapper .showcase_block {
    -ms-grid-columns: (minmax(0, 1fr))[1];
    grid-template-columns: repeat(1, minmax(0, 1fr));
  }
}
.showcase_wrapper .showcase_block > div {
  position: sticky;
  top: 0;
  --duration: 0.75s;
  overflow: hidden;
}
.showcase_wrapper .showcase_block > div:nth-child(odd) {
  background: #f5f5f7;
}
.showcase_wrapper .showcase_block > div:nth-child(2n) {
  background: #000;
}
@media only screen and (min-width: 992px) {
  .showcase_wrapper .showcase_block > div:nth-child(4n+3) {
    -webkit-transform: translateX(100%);
            transform: translateX(100%);
  }
  .showcase_wrapper .showcase_block > div:nth-child(4n+4) {
    -webkit-transform: translateX(-100%);
            transform: translateX(-100%);
  }
}
.showcase_wrapper .showcase_block > div.media-crop-right .col-inner {
  -ms-grid-columns: minmax(100px, 1fr) auto 1fr;
  grid-template-columns: minmax(100px, 1fr) auto 1fr;
  --min-margin-top: 100px;
  --buffer: minmax(100px,1fr);
  -ms-grid-rows: minmax(100px, 1fr) minmax(0, auto);
  grid-template-rows: minmax(100px, 1fr) minmax(0, auto);
}
.showcase_wrapper .showcase_block > div.media-crop-right .col-inner > *:nth-child(1) {
  -ms-grid-row: 1;
  -ms-grid-column: 1;
}
.showcase_wrapper .showcase_block > div.media-crop-right .col-inner > *:nth-child(2) {
  -ms-grid-row: 1;
  -ms-grid-column: 2;
}
.showcase_wrapper .showcase_block > div.media-crop-right .col-inner > *:nth-child(3) {
  -ms-grid-row: 1;
  -ms-grid-column: 3;
}
.showcase_wrapper .showcase_block > div.media-crop-right .col-inner > *:nth-child(4) {
  -ms-grid-row: 2;
  -ms-grid-column: 1;
}
.showcase_wrapper .showcase_block > div.media-crop-right .col-inner > *:nth-child(5) {
  -ms-grid-row: 2;
  -ms-grid-column: 2;
}
.showcase_wrapper .showcase_block > div.media-crop-right .col-inner > *:nth-child(6) {
  -ms-grid-row: 2;
  -ms-grid-column: 3;
}
@media screen and (max-width: 991px) {
  .showcase_wrapper .showcase_block > div.media-crop-right .col-inner {
    padding-top: 30px;
    grid: none;
    width: 90%;
    margin: auto;
  }
  .showcase_wrapper .showcase_block > div.media-crop-right .col-inner img {
    width: 100%;
    height: 100%;
    -o-object-fit: scale-down;
       object-fit: scale-down;
  }
}
.showcase_wrapper .showcase_block > div .col-inner {
  height: 100vh;
  padding-top: 52px;
  --column-small-spacing: 30px;
  --buffer: minmax(30px,1fr);
  -ms-grid-rows: 30px minmax(0, auto) 30px auto 30px;
  grid-template-rows: 30px minmax(0, auto) 30px auto 30px;
  position: relative;
  display: -ms-grid;
  display: grid;
}
.showcase_wrapper .showcase_block > div .col-inner .primary-gallery-item {
  position: absolute;
  left: 50%;
  top: 50%;
  -webkit-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
}
@media screen and (max-width: 991px) {
  .showcase_wrapper .showcase_block > div .col-inner .primary-gallery-item {
    width: 70%;
  }
  .showcase_wrapper .showcase_block > div .col-inner .primary-gallery-item img {
    width: 100%;
    height: 100%;
    -o-object-fit: scale-down;
       object-fit: scale-down;
  }
}
.showcase_wrapper .showcase_block > div .col-inner .secondary-gallery-item {
  -ms-grid-row: 2;
      grid-row-start: 2;
  -ms-grid-column: 2;
      grid-column-start: 2;
}
.showcase_wrapper .showcase_block > div .col-inner .secondary-gallery-item img {
  margin: 0;
}
.showcase_wrapper .showcase_block > div .col-inner .tritary-gallery-item {
  display: block;
  width: 201px;
  height: 960px;
  --p-width: 201px;
  --p-height: 960px;
  margin: auto;
  -ms-grid-row: 2;
      grid-row-start: 2;
}

/* iPHONE SHOWCASE BLOCK CSS END'S HERE */
/* AMAZING FEATURE BLOCK CSS START HERE */
.feature_wrapper {
  padding: 100px 0 0;
  margin: 60px 0 120px;
}
@media screen and (max-width: 1080px) {
  .feature_wrapper {
    margin: 0;
    padding: 60px 0;
  }
}
.feature_wrapper .title {
  text-align: center;
  margin-bottom: 92px;
}
@media screen and (max-width: 1380px) {
  .feature_wrapper .title {
    margin-bottom: 50px;
  }
}
@media screen and (max-width: 991px) {
  .feature_wrapper .title {
    margin-bottom: 30px;
  }
}
.feature_wrapper .title h2 {
  font-size: 120px;
  font-family: "SF-Pro-Display-Bold";
  color: black;
  font-weight: bold;
  line-height: 1.09;
  margin-bottom: 12px;
}
.feature_wrapper .title h3 {
  font-family: "SF-Pro-Display-Bold";
  font-size: 70px;
  color: black;
  text-align: center;
}
@media screen and (max-width: 1380px) {
  .feature_wrapper .title h3 {
    font-size: 60px;
  }
}
@media screen and (max-width: 1080px) {
  .feature_wrapper .title h3 {
    font-size: 44px;
  }
}
.feature_wrapper .feature_block {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}
@media screen and (max-width: 991px) {
  .feature_wrapper .feature_block {
    max-width: 720px;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    margin: 0 auto;
  }
}
.feature_wrapper .feature_block .feature {
  text-align: center;
  max-width: 212px;
  width: 100%;
  margin-right: 60px;
  position: relative;
}
@media screen and (max-width: 1380px) {
  .feature_wrapper .feature_block .feature {
    margin-right: 30px;
  }
}
@media screen and (max-width: 991px) {
  .feature_wrapper .feature_block .feature {
    margin-top: 30px;
  }
  .feature_wrapper .feature_block .feature:first-child, .feature_wrapper .feature_block .feature:nth-child(2), .feature_wrapper .feature_block .feature:nth-child(3) {
    margin-top: 0;
  }
  .feature_wrapper .feature_block .feature:nth-child(3n+3) {
    margin-right: 0;
  }
}
@media screen and (max-width: 767px) {
  .feature_wrapper .feature_block .feature {
    max-width: 480px;
    margin-top: 30px;
    margin-right: 0;
  }
  .feature_wrapper .feature_block .feature:nth-child(2), .feature_wrapper .feature_block .feature:nth-child(3) {
    margin-top: 30px;
  }
  .feature_wrapper .feature_block .feature:first-child {
    margin-top: 0;
  }
}
.feature_wrapper .feature_block .feature:last-child {
  margin-right: 0;
}
.feature_wrapper .feature_block .feature:after {
  content: "";
  position: absolute;
  height: 108px;
  width: 108px;
  background: #f5f5f7;
}
.feature_wrapper .feature_block .feature:first-child:after {
  right: -2px;
  bottom: 80px;
}
.feature_wrapper .feature_block .feature:nth-child(2):after {
  left: -100px;
  top: -2px;
}
.feature_wrapper .feature_block .feature:nth-child(3):after {
  left: -2px;
  top: -2px;
}
.feature_wrapper .feature_block .feature:nth-child(4):after {
  right: -100px;
  top: -2px;
}
.feature_wrapper .feature_block .feature:last-child:after {
  left: -2px;
  bottom: 120px;
}
.feature_wrapper .feature_block .feature div {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  width: 100%;
  border: 2px solid #000;
  border-radius: 10px;
  font-size: 0;
  text-align: center;
  padding: 25px 20px;
  min-height: 245px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  margin-bottom: 22px;
}
@media screen and (max-width: 1380px) {
  .feature_wrapper .feature_block .feature div {
    min-height: 210px;
  }
}
@media screen and (max-width: 1080px) {
  .feature_wrapper .feature_block .feature div {
    min-height: 180px;
  }
}
.feature_wrapper .feature_block .feature div img {
  width: 80px;
  height: 80px;
  margin: 0 auto 22px;
  position: relative;
  z-index: 3;
}
@media screen and (max-width: 1380px) {
  .feature_wrapper .feature_block .feature div img {
    width: 50px;
    height: 50px;
  }
}
@media screen and (max-width: 1080px) {
  .feature_wrapper .feature_block .feature div img {
    width: 40px;
    height: 40px;
    margin: 0 auto 10px;
  }
}
.feature_wrapper .feature_block .feature div span {
  display: block;
  font-size: 25px;
  color: #000;
  line-height: 1.2;
  position: relative;
  z-index: 3;
}
@media screen and (max-width: 1380px) {
  .feature_wrapper .feature_block .feature div span {
    font-size: 22px;
  }
}
@media screen and (max-width: 1080px) {
  .feature_wrapper .feature_block .feature div span {
    font-size: 18px;
  }
}
.feature_wrapper .feature_block .feature h4 {
  font-size: 22px;
  color: #000;
  line-height: 1.2;
}

/* AMAZING FEATURE BLOCK CSS END'S HERE */
/* IMAGES BLOCK CSS START HERE */
.image-wrapper {
  width: 100%;
  position: sticky;
  z-index: 1;
  bottom: -562px;
  height: 562px;
}
@media screen and (max-width: 1600px) {
  .image-wrapper {
    bottom: -356px;
    height: 356px;
  }
}
@media screen and (max-width: 991px) {
  .image-wrapper {
    bottom: 0;
    height: auto;
    position: relative;
  }
}
.image-wrapper .image-overflow-crop {
  width: 100%;
  overflow: hidden;
}
.image-wrapper .image-overflow-crop picture {
  display: block;
  width: 2442px;
  height: 562px;
  --p-width: 2442px;
  --p-height: 562px;
  position: relative;
  left: 50%;
  margin-left: -791px;
}
@media screen and (max-width: 1600px) {
  .image-wrapper .image-overflow-crop picture {
    width: 1540px;
    height: 356px;
    --p-width: 1540px;
    --p-height: 356px;
    margin-left: -500px;
  }
  .image-wrapper .image-overflow-crop picture img {
    width: 100%;
  }
}
@media screen and (max-width: 991px) {
  .image-wrapper .image-overflow-crop picture {
    width: 100%;
    height: auto;
    --p-width: auto;
    --p-height: auto;
    margin-left: 0;
    left: 20%;
  }
}
@media screen and (max-width: 767px) {
  .image-wrapper .image-overflow-crop picture {
    left: 17%;
  }
}

/* IMAGES BLOCK CSS END'S HERE */
/* SHOWCASE DISPLAY BLOCK CSS START HERE */
.showcase_display_wrapper {
  position: relative;
  padding: 270px 0 60px;
  margin-top: 280px;
  background: linear-gradient(43deg, #313131 0%, black 100%);
  overflow: hidden;
}
@media screen and (max-width: 1600px) {
  .showcase_display_wrapper {
    margin-top: 180px;
  }
}
@media screen and (max-width: 1380px) {
  .showcase_display_wrapper {
    margin-top: 100px;
    padding: 200px 0 30px;
  }
}
@media screen and (max-width: 991px) {
  .showcase_display_wrapper {
    padding: 80px 0 20px;
  }
}
@media screen and (max-width: 767px) {
  .showcase_display_wrapper {
    padding: 60px 0;
  }
}
@media screen and (max-width: 575px) {
  .showcase_display_wrapper {
    padding: 30px 0;
    margin-top: 50px;
  }
}
.showcase_display_wrapper:after {
  content: "";
  position: absolute;
  left: 0;
  width: 100%;
  height: 80%;
  background: linear-gradient(43deg, #313131 0%, black 100%);
  opacity: 0.3;
  top: 0;
}
.showcase_display_wrapper .cheap {
  position: absolute;
  left: 0;
  right: 0;
  top: 150px;
  width: -webkit-max-content;
  width: -moz-max-content;
  width: max-content;
  margin: 0 auto;
  max-height: 480px;
  overflow: hidden;
}
@media screen and (max-width: 1380px) {
  .showcase_display_wrapper .cheap {
    max-height: 480px;
    overflow: hidden;
    max-width: 500px;
  }
  .showcase_display_wrapper .cheap img {
    width: 100%;
  }
}
@media screen and (max-width: 1080px) {
  .showcase_display_wrapper .cheap {
    max-height: 380px;
    top: 60px;
  }
}
@media screen and (max-width: 991px) {
  .showcase_display_wrapper .cheap {
    max-height: 140px;
    max-width: 240px;
  }
}
@media screen and (max-width: 767px) {
  .showcase_display_wrapper .cheap {
    display: none;
  }
}
.showcase_display_wrapper > img {
  position: relative;
  z-index: 2;
  width: 90%;
  margin-left: -100px;
}
@media screen and (max-width: 991px) {
  .showcase_display_wrapper > img {
    margin-left: -50px;
  }
}
@media screen and (max-width: 575px) {
  .showcase_display_wrapper > img {
    margin: 0;
  }
}

/* SHOWCASE DISPLAY BLOCK CSS END'S HERE */
/* SUPERPOWER BLOCK CSS START HERE */
.superpower_wrapper {
  position: relative;
  padding-top: 100px;
}
@media screen and (max-width: 1380px) {
  .superpower_wrapper {
    padding-top: 60px;
  }
}
.superpower_wrapper .title {
  text-align: center;
  margin-bottom: 120px;
}
@media screen and (max-width: 1380px) {
  .superpower_wrapper .title {
    margin-bottom: 70px;
  }
}
@media screen and (max-width: 1080px) {
  .superpower_wrapper .title {
    margin-bottom: 50px;
  }
}
.superpower_wrapper .title h2 {
  font-size: 120px;
  font-family: "SF-Pro-Display-Bold";
  color: black;
  font-weight: bold;
  line-height: 1.09;
}
@media screen and (max-width: 1380px) {
  .superpower_wrapper .title h2 {
    font-size: 74px;
  }
}
@media screen and (max-width: 1080px) {
  .superpower_wrapper .title h2 {
    font-size: 44px;
  }
}
.superpower_wrapper .title h3 {
  font-family: "SF-Pro-Display-Regular";
  font-size: 74px;
  color: black;
  text-align: center;
}
.superpower_wrapper .superpower_block {
  text-align: center;
  font-size: 0;
}
.superpower_wrapper .superpower_block img {
  margin: auto;
}
@media screen and (max-width: 1080px) {
  .superpower_wrapper .superpower_block img {
    width: 100%;
  }
}

/* SUPERPOWER BLOCK CSS END'S HERE */
/* SECTION CSS END'S HERE */
/* FOOTER CSS START HERE */
footer {
  background: #f5f5f7;
  padding: 55px 0;
  text-align: center;
}
@media screen and (max-width: 1380px) {
  footer {
    padding: 25px 0;
  }
}
footer p {
  font-size: 20px;
  font-family: "SF-Pro-Display-Regular";
  line-height: 25px;
  color: #000;
}
@media screen and (max-width: 1380px) {
  footer p {
    font-size: 14px;
  }
}

/* FOOTER CSS END'S HERE */